<script setup>
const props = defineProps(['dataLink'])
</script>

<template>
<v-col cols="4">
    <v-card
        :title="dataLink.name"
        :subtitle="dataLink.dataobject_type"
        class="pa-2"
        color="#F7F5FF">
    </v-card>
</v-col>
</template>
